/*
Theme Name: Divi Child Theme for CG Lawyers
Theme URI: http:1.0.0
Description: Child Theme for Divi
Author URI: http://greybeard.com.au/
Template:Divi
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.widget_search input#s, .widget_search input#searchsubmit {
    height: 40px !important;
    margin: 0;
    padding: 0.7em;
    border: 1px solid #777777;
    color: #ffffff;
    font-size: 14px;
    line-height: normal !important;
}

.widget_search #searchsubmit {
   
    background-color: #777777;
}

.et_color_scheme_orange .et_pb_counter_amount, .et_color_scheme_orange .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_orange #top-header {
   /* background: #ffda1f !important;*/
    background:  #727272!important;
}

#top-header {
    color: #fff;
    background-color:  #777777!important;
}
#top-header a{
    color: #fff;
} 

/* Use logo image as bullet point */
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    padding: 10px 0 23px 26px;
    line-height: 26px;
    list-style-type: disc;
    list-style-image: url('images/cg-bullet.png');
}

/*.et_pb_blurb_0.et_pb_blurb .et_pb_main_blurb_image:hover,
.et_pb_blurb_1.et_pb_blurb .et_pb_main_blurb_image:hover,
.et_pb_blurb_2.et_pb_blurb .et_pb_main_blurb_image:hover {
	-webkit-filter: none;
	 filter: none;
}*/
/*
Image fileters*/
.greyscale {
-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
 filter: grayscale(100%);}
 
 .brighten {
 	-webkit-filter: 
 	 brightness(110%);
 	 filter: 
 	 brightness(110%);
 }
 
 .blueish-fliter {
 	-webkit-filter: 
 	 sepia(1) hue-rotate(132deg) saturate(60%) brightness(95%);
 	 filter: 
 	 sepia(1) hue-rotate(132deg) saturate(60%) brightness(95%);
 }
 .yellowish-fliter {
 	-webkit-filter: 
 	 sepia(1) hue-rotate(5deg) saturate(70%) brightness(90%);
 	 filter: 
 	 sepia(1) hue-rotate(5deg) saturate(70%) brightness(90%);
 }
